@charset "utf-8";
/* CSS Document */

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  color: #ff9900;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
}
.sfondograndenero h2 {
  color: #fff;
}
.icobrand {
  background: rgba(0, 0, 0, 0) url("https://templates.bindcommerce.cloud/responsive-2017-yellow/img/brand.png") no-repeat scroll center bottom;
  display: block;
  float: left;
  height: 39px;
  width: 44px;
}
.row.sfondogrande {
  background: #fff none repeat scroll 0 0;
  border-radius: 8px;
  box-shadow: 0 0 20px 0 #ff9900;
  margin-bottom: 20px;
  margin-top: 40px;
  padding: 20px;
  width: 96% !important;
}
.sfondograndenero .titolodesc > h4 {
  color: #fff;
}
.row.sfondograndenero {
  background: #ff9900;
  border-radius: 8px;
  margin-bottom: 20px;
  margin-top: 40px;
  padding: 20px;
  width: 96% !important;
  color: #fff;
}
.titoloprodotto h4 {
  border-bottom: 1px solid;
  color: #ff9900;
  font-size: 40px;
  font-weight: 900;
  margin: 0 0 40px;
  padding: 10px;
  text-align: center;
}